Subject: Re: bug#43513: json-c build failure (on armhf-linux) while trying to build u-boot

From: Andreas Enge <[email-masked]>
Date: Sat, 26 Sep 2020 19:20:29 +0200

Hello Danny,

On Sat, Sep 26, 2020 at 12:53:20PM +0200, Danny Milosavljevic wrote:
> Could we enable qemu-binfmt for i686 on an aarch64 host for me to test it?

I am working (or rather, the machine is compiling) to set it up on dover.
When it is finished, I will keep you updated (it may take a while, since
I did a "guix pull", and now it will also compile a new kernel).

Andreas